Subject: Re: [bmwg] draft-constantine-bmwg-traffic-management-01.txt

From: Shishio Tsuchiya <[email-masked]>
Date: Mon, 13 May 2013 11:48:54 +0900

As I posted on mailing list,I support this draft as WG item.
http://www.ietf.org/mail-archive/web/bmwg/current/msg02748.html

I read 01,I have comments.
Is it possible to add measurement method that how to calculate configured shaping rate on devices?

There are some implementations for ethernet shaping.
1)count Data,FCS,Ethernet header
2)count Data,FCS,Ethernet header,Preamble + SFD,Inter Frame Gap

If the packet length was changed,2) result is constant but 1) would be differed without configuration change.

Regards,
-Shishio

(2013/04/19 21:24), MORTON JR., ALFRED C (AL) wrote:
> Thanks Barry, Tim, and Ram.
> 
> BMWG Folks can findan html-ized version here:
> 
> http://tools.ietf.org/html/draft-constantine-bmwg-traffic-management-01
> 
> I ask that BMWG'ers take a look with an eye to adopting this
> 
> as a work item (official call to follow).
> 
> Al
> 
> bmwg chair
> 
> *From:[email-masked] [mailto:[email-masked]] *On Behalf Of *Barry Constantine
> *Sent:* Friday, April 19, 2013 7:45 AM
> *To:* [email-masked]
> *Subject:* [bmwg] draft-constantine-bmwg-traffic-management-01.txt
> 
> Hi BMWG,
> 
> The new individual submission was posted today and we worked hard to incorporate many comments from Al, Gilles, and Shane received on the list.
> 
> The central focus of this revision was to augment the verification aspect of the first draft with capacity benchmarking for each traffic management area.
> 
> An example would include the area of traffic shapers; the capacity benchmarking section specifies various combinations of stress test including:
> 
> -Single shaper per port, all ports active
> 
> -Multiple shapers per port, single port active
> 
> -Combination of the first two; multiple shapers per port and all ports active
> 
> We hope that this version aligns to the charter of the BMWG and that the group would accept this as a formal work item as discussed in Orlando.
> 
> Thank you,
> 
> Barry Constantine
> 
> 
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg
>